
Finite State Machine Based Testing - Bug #383

Latest Softlink is not correct

2015-02-24 23:06 - Florian Lier

Status: Closed Start date: 2015-02-24

Priority: High Due date:  

Assignee: Florian Lier % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.18 Spent time: 0.00 hour

Description

The "latest" softlink to the current run was not rewritten correctly. Fixed in commit

History

#1 - 2015-03-18 14:10 - Florian Lier

- Status changed from Feedback to Resolved

- Target version changed from 0.17 to 0.18

#2 - 2015-09-22 10:30 - Florian Lier

- Status changed from Resolved to Closed
http://opensource.cit-ec.de/projects/fsmt/repository/revisions/93ba080fec89dc0c036e9cf229ae29921bfc2275/diff/fsmtest/launcher.py
